## gnonlin1.0 1.2.0

=== debian/changelog ===
gnonlin1.0 (1.2.0-1) unstable; urgency=medium

  * New upstream stable release.
  * debian/patches/99_ltmain_as-needed.patch,
    debian/rules:
    + Drop ltmain.sh patch and use dh-autoreconf for all this.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 29 Mar 2014 11:17:09 +0100

gnonlin1.0 (1.1.90-1) experimental; urgency=low

  * Initial version.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 30 Sep 2013 13:57:59 +0200
