=== debian/control ===
Source: gnonlin1.0
Section: gnome
Priority: optional
Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
Uploaders: Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 9),
               dpkg-dev (>= 1.15.1),
               dh-autoreconf,
               libglib2.0-dev (>= 2.34),
               libgstreamer1.0-dev (>= 1.2.3),
               libgstreamer-plugins-base1.0-dev (>= 1.2.3),
               pkg-config,
               gstreamer1.0-tools,
               gstreamer1.0-plugins-base,
               gstreamer1.0-plugins-good,
               gtk-doc-tools (>= 1.3)
Standards-Version: 3.9.4
Homepage: http://gstreamer.freedesktop.org

Package: gstreamer1.0-gnonlin
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gstreamer1.0-plugins-base (>= 1.2.3)
XB-GStreamer-Version: ${gstreamer:Version}
XB-GStreamer-Elements: ${gstreamer:Elements}
XB-GStreamer-URI-Sources: ${gstreamer:URISources}
XB-GStreamer-URI-Sinks: ${gstreamer:URISinks}
XB-GStreamer-Encoders: ${gstreamer:Encoders}
XB-GStreamer-Decoders: ${gstreamer:Decoders}
Description: non-linear editing module for GStreamer
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 Gnonlin is a set of GStreamer elements to ease the creation of
 non-linear multimedia editors.  It works together with the GStreamer
 multimedia framework to give developers a powerful and flexible set of
 tools for quickly assembling applications which needs to handle
 non-linear multimedia editing.
 .
 This package contains the GStreamer plugins for Gnonlin.

Package: gstreamer1.0-gnonlin-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: GStreamer documentation for the non-linear editing module
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 Gnonlin is a set of GStreamer elements to ease the creation of
 non-linear multimedia editors.  It works together with the GStreamer
 multimedia framework to give developers a powerful and flexible set of
 tools for quickly assembling applications which needs to handle
 non-linear multimedia editing.
 .
 This package contains the documentation for Gnonlin.

Package: gstreamer1.0-gnonlin-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gstreamer1.0-gnonlin (= ${binary:Version})
Description: non-linear editing module for GStreamer
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 Gnonlin is a set of GStreamer elements to ease the creation of
 non-linear multimedia editors.  It works together with the GStreamer
 multimedia framework to give developers a powerful and flexible set of
 tools for quickly assembling applications which needs to handle
 non-linear multimedia editing.
 .
 This package contains unstripped shared libraries. It is provided primarily
 to provide a backtrace with names in a debugger, this makes it somewhat
 easier to interpret core dumps. The libraries are installed in
 /usr/lib/debug and are automatically used by gdb.
