## gnonlin1.0 1.2.1

=== debian/changelog ===
gnonlin1.0 (1.2.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 25 Apr 2014 10:42:41 +0200
