## gnonlin1.0 1.4.0

=== debian/changelog ===
gnonlin1.0 (1.4.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 13 May 2015 12:00:20 +0300

gnonlin1.0 (1.4.0-1) experimental; urgency=medium

  * New upstream stable release:
    + debian/control:
      - Update (build-) dependencies on GStreamer and GLib.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 10 Nov 2014 16:19:33 +0100
