=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.15.1),
                dh-autoreconf,
-               libglib2.0-dev (>= 2.34),
-               libgstreamer1.0-dev (>= 1.2.3),
-               libgstreamer-plugins-base1.0-dev (>= 1.2.3),
+               libglib2.0-dev (>= 2.32),
+               libgstreamer1.0-dev (>= 1.4.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.4.0),
                pkg-config,
                gstreamer1.0-tools,
                gstreamer1.0-plugins-base,
@@ -21,7 +21,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.2.3)
+         gstreamer1.0-plugins-base (>= 1.4.0)
 XB-GStreamer-Version: ${gstreamer:Version}
 XB-GStreamer-Elements: ${gstreamer:Elements}
 XB-GStreamer-URI-Sources: ${gstreamer:URISources}
